Zum Hauptinhalt springen
Document Operations

List linked documents

<small>Requires an API token with the Document Reader role.</small>

GET
/documents/{document}/linked-documents

Documents may be linked in various kinds of relationships. See the Link documents documentation for an overview of the possible types of relationship.

This endpoint returns the currently configured relationships between the document specified by the URL and any other documents.

Authorizationstringheadererforderlich

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

documentstringerforderlich

The document UUID

Antwort

application/json

Array of DocumentRelationshipResource

dataobject[]erforderlich